KLA11814
Use after free vulnerability in Adobe Flash Player

Обновлено: 18/06/2020
Дата обнаружения
06/09/2020
Уровень угрозы
Warning
Описание

Use after free vulnerability was found in Adobe Flash Player. Malicious users can exploit this vulnerability to execute arbitrary code.

Пораженные продукты

Adobe Flash Player earlier than 32.0.0.387

Решение

Update to the latest version
Flash Player Download Center

Первичный источник обнаружения
APSB20-30
Оказываемое влияние
?
ACE 
[?]
Связанные продукты
Adobe Flash Player ActiveX
Adobe Flash Player NPAPI
Adobe Flash Player PPAPI
CVE-IDS
CVE-2020-963310.0Critical
Узнай статистику распространения уязвимостей в твоем регионе